# List all employees **GET /employees** ## Servers - Preproduction environment: https://api.pre.lwolf.com (Preproduction environment) - Production environment: https://api.lwolf.com (Production environment) ## Authentication methods - O auth2 ## Parameters ### Query parameters - **limit** (integer) - **offset** (integer) ## Responses ### 200 Successful response #### Body: application/json (array[object]) - **id** (string) - **firstName** (string) - **lastName** (string) - **email** (string(email)) - **officeId** (string) - **department** (string) - **role** (string) - **startDate** (string(date)) [Powered by Bump.sh](https://bump.sh)